#officers > ul > li > a > img {
    display : none;
}

#officers .msl-imagenav-title {
    margin-bottom: 0.5rem;
    font-weight: 600;
    font-size: 1rem;
}

#officers ul li {
    float: none !important;
    width: auto !important;
    clear: none !important;
    list-style: none;
    text-align: left;
    min-height: 0px;
    padding: 0px;
    box-sizing: border-box;
}


#officers .msl-imagenav-title {
    display: none;
}


#officers > ul {
    margin: 0;
    padding-left : 0rem;
    padding-bottom: 20px;
}


